/*     430485 : 블록 설정(PC 출력 설정)      */
.block_option__430485__ {display:table;width:100%}
.block_option__430485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__430485__ {display:none;}
}


@media (min-width:1024px){
	.row__430485__ {display:block;}
}

/*     171608 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__171608__ a {border:none}
.slide_wide__171608__ a img {border:none}
.slide_wide__171608__.slide_zindex .owl-item {z-index:1}
.slide_wide__171608__ .item {position:relative}
.slide_wide__171608__ .item img {vertical-align:top;}
.slide_wide__171608__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__171608__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__171608__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__171608__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__171608__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__171608__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__171608__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__171608__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__171608__ .owl-nav .owl-prev {left:10px}
.slide_wide__171608__ .owl-nav .owl-next {right:10px}
.slide_wide__171608__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__171608__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__171608__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__171608__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__171608__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__171608__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__171608__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__171608__ .owl-dots .owl-dot.active span,
.slide_wide__171608__ .owl-dots .owl-dot:hover span {background:#0256d0}

.slide_wide__171608__.empty__171608__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__171608__.build_edit_mode .item {display:none}
.slide_wide__171608__.build_edit_mode .item img {width:100%}
.slide_wide__171608__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__171608__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__171608__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__171608__ .owl-dots {top:30px;left:25px;}
	.slide_wide__171608__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__171608__ {max-width:px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__171608__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__171608__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__171608__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__171608__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__171608__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__171608__ .owl-nav .owl-prev {left:25px}
	.slide_wide__171608__ .owl-nav .owl-next {right:25px}

	.slide_wide__171608__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__171608__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     430495 : 블록 설정(모바일 출력 설정)      */
.block_option__430495__ {display:table;width:100%}
.block_option__430495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__430495__ {display:block;}
}


@media (min-width:1024px){
	.row__430495__ {display:none;}
}

/*     430475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__430475__ a {border:none}
.slide_wide__430475__ a img {border:none}
.slide_wide__430475__.slide_zindex .owl-item {z-index:1}
.slide_wide__430475__ .item {position:relative}
.slide_wide__430475__ .item img {vertical-align:top;}
.slide_wide__430475__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__430475__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__430475__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__430475__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__430475__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__430475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__430475__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__430475__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__430475__ .owl-nav .owl-prev {left:10px}
.slide_wide__430475__ .owl-nav .owl-next {right:10px}
.slide_wide__430475__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__430475__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__430475__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__430475__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__430475__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__430475__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__430475__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__430475__ .owl-dots .owl-dot.active span,
.slide_wide__430475__ .owl-dots .owl-dot:hover span {background:#0256d0}

.slide_wide__430475__.empty__430475__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__430475__.build_edit_mode .item {display:none}
.slide_wide__430475__.build_edit_mode .item img {width:100%}
.slide_wide__430475__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__430475__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__430475__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__430475__ .owl-dots {top:30px;left:25px;}
	.slide_wide__430475__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__430475__ {max-width:px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__430475__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__430475__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__430475__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__430475__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__430475__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__430475__ .owl-nav .owl-prev {left:25px}
	.slide_wide__430475__ .owl-nav .owl-next {right:25px}

	.slide_wide__430475__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__430475__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     430165 : 블록 설정(PC 출력 설정)      */
.block_option__430165__ {display:table;width:100%}
.block_option__430165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__430165__ {display:none;}
}


@media (min-width:1024px){
	.row__430165__ {display:block;}
}

/*     171617 : 이미지      */
.img__171617__ {max-width:100%}
.img__171617__ * {box-sizing:border-box}
.img__171617__ a {display:block;vertical-align:top}
.img__171617__ img {width:px;vertical-align:top}

/*     171636 : 공백      */
.solid_line__171636__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__171636__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171636__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171636__ {height:20px}
}

/*     430175 : 블록 설정(모바일 출력 설정)      */
.block_option__430175__ {display:table;width:100%}
.block_option__430175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__430175__ {display:block;}
}


@media (min-width:1024px){
	.row__430175__ {display:none;}
}

/*     430195 : 이미지      */
.img__430195__ {max-width:100%}
.img__430195__ * {box-sizing:border-box}
.img__430195__ a {display:block;vertical-align:top}
.img__430195__ img {width:px;vertical-align:top}

/*     430205 : 공백      */
.solid_line__430205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__430205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__430205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__430205__ {height:20px}
}

/*     171635 : 타이틀 텍스트      */
.title__171635__ {font-size:0}
.title__171635__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__171635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__171635__.style_top p {padding-top:10px}
.title__171635__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__171635__.style_right p {padding-right:14px}
.title__171635__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__171635__.style_bottom p {padding-bottom:12px}
.title__171635__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__171635__.style_left p {padding-left:14px}
.title__171635__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__171635__.style_circle1 p {padding-left:18px}
.title__171635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171635__.style_circle2 p {padding-left:18px}
.title__171635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171635__ p {font-size:32px}
	.title__171635__.style_top p:before {width:32px}
	.title__171635__.style_right p:before {height:32px}
	.title__171635__.style_bottom p:before {width:32px}
	.title__171635__.style_left p:before {height:32px}
}

/*     171637 : 한줄 텍스트      */
.text__171637__ p {
	display:inline-block;margin:0;padding:0; border-bottom:1px solid #000; font-family: 'Noto Sans KR', sans-serif;  transition:.3s;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__171637__ p a {color:#444444;  transition:.3s;}
.text__171637__:hover p a {color:#008ecb; border-bottom:1px solid #008ecb; transition:.3s;}

@media all and (min-width:1024px){
	.text__171637__ p {font-size:15px}
}

/*     171630 : 공백      */
.solid_line__171630__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__171630__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171630__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171630__ {height:20px}
}

/*     171624 : 제품소개 - 앨범형 A      */
.pm-product_album1__171624__ * {box-sizing:border-box}
.pm-product_album1__171624__ a {display:block;color:#333}
.pm-product_album1__171624__ ul {margin:0;padding:0;list-style:none}
.pm-product_album1__171624__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__171624__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:left}

.pm-product_album1__171624__ li {float:left;position:relative}
.pm-product_album1__171624__ li.clear {clear:both}
.pm-product_album1__171624__ li > a {position:relative;}
.pm-product_album1__171624__ li > a,
.pm-product_album1__171624__ li > div {display:block;width:100%;padding:20px 10px 0;text-align:left}

.pm-product_album1__171624__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box; box-shadow:0px 7px 20px 1px #00000038; border-radius:20px;}
.pm-product_album1__171624__ .figure > div {position:relative;overflow:hidden;}
.pm-product_album1__171624__ .figure img {display:block;margin:0 auto; border-radius:20px;}

.pm-product_album1__171624__ dl {font-size:13px;line-height:1.6em;vertical-align:middle; position:absolute; transform:translate(-50%,0); bottom:0; left:50%; width:95%; margin:0; background:#00000073; padding:20px 25px; border-radius:0 0 20px 20px; transition:.9s;}
.pm-product_album1__171624__ .figure:hover dl  {background:#002c56b0; transition:.3s;}
.pm-product_album1__171624__ dl dt span {display:block;padding:5px 0}
.pm-product_album1__171624__ dl dd {margin:0}
.pm-product_album1__171624__ dl dd span {display:block;padding:2px 0 0}
.pm-product_album1__171624__ dl .goods_name {font-family: 'Noto Sans KR', sans-serif; overflow:hidden;font-size:20px;font-weight:bold;color:#fff;white-space:nowrap;text-overflow:ellipsis;}
.pm-product_album1__171624__ dl .goods_text {font-family: 'Noto Sans KR', sans-serif; font-size:16px;color:#fff;}
.pm-product_album1__171624__ dl .goods_text:before {content:'- '}
.pm-product_album1__171624__ dl .price {font-size:13px;font-weight:bold;color:#333}

@media(max-width:1024px) {
.pm-product_album1__171624__ .figure {border-radius:10px; box-shadow:0px 4px 10px 0px #00000038;}
.pm-product_album1__171624__ .figure img {border-radius:10px;}
.pm-product_album1__171624__ dl {position:inherit; transform:inherit; width:100%; padding:10px; border-radius:0 0 10px 10px;}
.pm-product_album1__171624__ dl .goods_name {font-size:14px;}
.pm-product_album1__171624__ dl .goods_text {font-size:12px; display:none;}
}

/*     171631 : 공백      */
.solid_line__171631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__171631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171631__ {height:20px}
}

